Sukhavita Clinic - Bug #2988

Form Family di Employee Movement terpotong setelah di-add
08/15/2024 03:43 PM - haykal haykal

Status: Closed Start date: 08/15/2024
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Form Family di menu Employee Movement terpotong bagian bawahnya setelah di-add. (Fotonya terlampir dibawah)

Jadi formnya terpotong setelah add untk row ke-2 (anggota keluarga kedua). Untuk form yg add pertama (row 1) tidak ada masalah.
Karena formnya terpotong; maka ada field-field yang tidak tertampil, dan button-buttonnya pun jadi hilang.

Mohon agar hal ini dapat dicek dan diperbaiki.

Menu Path: Human Resource > Employee Administration > Employee Movement

Port: https://hris-sukhavita.minovais.com/
DB: MinovaES_Sukhavita

Terimakasih.

History

#1 - 08/15/2024 06:01 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 08/19/2024 10:54 AM - shofwan shiddiq

- File clipboard-202408191053-fnhyv.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

I Human Resource a Employee 1D: 00000001 Company ID: Sukhavita Clinic
» System Administration Full Name: Jaka Employee Office: Icon BSD
Employee Status: Active Organization: Finance
Employee Type: Permanent Pasition: Staff Finance
Personal Data Assignment Address Education Working Exp: )
Start Date: 19/08/2024 Telephone Number:
End Date: /12/9999 Fi Cellphone Number:
Family Type: - Last Education: -
Full Name: Occupation:
Gender: . Telephone Office:
Birth Place: Notes:
Birth Date: =
Date of Death: = Create By:
Address: Create Date:
Change By:
City: Change Date:

Medical Family:

8 son

03/14/2025 12


https://hris-sukhavita.minovais.com/

Sudabh tidak terpotong ya

Di sdatatablefield, di sesuaikan saja column no 1 dan 2 nya supaya seimbang, biar salah satu row gak terlalu numpuk

#3 - 08/21/2024 11:18 AM - haykal haykal
- Status changed from QA Test to Closed

Files
Family di Employee Movement formnya terpotong.png 22.6 KB 08/15/2024 haykal haykal
clipboard-202408191053-fnhyv.png 67.2 KB 08/19/2024 shofwan shiddiq
